/* script plugin */
#dgc_jqdefault {display:none;}

/* layout center */
.user div,
.user img {vertical-align:top}

.user #wrap #header_area,
.user #wrap #nav_area,
.user #wrap #vis_area,
.user #wrap #container_area,
.user #wrap #footer_con_area,
.user #wrap #footer_copy_area{text-align:center;}

.user #wrap #vis_area #dgc_viweBn_1_0 {position:relative;}

.user #wrap #header_area #header,
.user #wrap #nav_area #nav,
/*.user #wrap #vis_area #vis,*/
.user #wrap #container_area #container,
.user #wrap #footer_con_area #footer_con,
.user #wrap #footer_copy_area #footer_copy{float:none; display:inline-block;}

/* nav fixed */
.fixed {position:fixed !important; top:0 !important;  left:0; width:100%; height:100px; z-index:999;}


/* ÇöÀçÀ§Ä¡ */
#vis {float:none !important; margin:0 auto !important; }

/*vis¿µ¿ª ÀÌ¹ÌÁö °íÁ¤*/
.user #wrap #vis_area {background-attachment:fixed; background-position:top center;}